Skip to content
Pile
Esc
↑↓navigate↵open⌘Jpreview

List entity {entityType} links

GET/workspaces/{organizationId}/entities/{entityType}/{entityId}/links
Path parameters
organizationIdstringrequired
entityTypestringrequired
entityIdstringrequired
Responses
200

Edges for a node — both directions

linksobject[]required
Show properties
Array of object
idstringrequired
organizationIdstringrequired
fromTypestringrequired
fromIdstringrequired
toTypestringrequired
toIdstringrequired
kindstringrequired
labelstring | nullrequired
createdAtstringrequired
Try it
Server
Parameters
Request
curl -X GET '/workspaces/string/entities/string/string/links'
Response
{
  "links": [
    {
      "id": "string",
      "organizationId": "string",
      "fromType": "string",
      "fromId": "string",
      "toType": "string",
      "toId": "string",
      "kind": "string",
      "label": "string",
      "createdAt": "string"
    }
  ]
}